﻿# -*- coding: utf-8 -*-
#------------------------------------------------------------
# pelisalacarta - XBMC Plugin
# Canal para peliculasyonkis
# http://blog.tvalacarta.info/plugin-xbmc/pelisalacarta/
# Adaptado por Boludiko basado en el canal seriesyonkis V9 Por Truenon y Jesus
# v11
#------------------------------------------------------------
import urlparse,urllib2,urllib,re

from core import logger
from core import config
from core import scrapertools
from core.item import Item
from servers import servertools

__channel__ = "peliculasyonkis_generico"
__category__ = "F"
__type__ = "generic"
__title__ = "Peliculasyonkis"
__language__ = "ES"

DEBUG = config.get_setting("debug")

def isGeneric():
    return True

def mainlist(item):
    logger.info("[peliculasyonkis_generico.py] mainlist")

    itemlist = []
    itemlist.append( Item(channel=__channel__, action="lastepisodes"   , title="Utimas Peliculas" , url="http://www.peliculasyonkis.com/ultimas-peliculas"))
    itemlist.append( Item(channel=__channel__, action="listalfabetico" , title="Listado alfabetico", url="http://www.peliculasyonkis.com/lista-de-peliculas"))
    itemlist.append( Item(channel=__channel__, action="listcategorias" , title="Listado por Categorias",url="http://www.peliculasyonkis.com/") )
    itemlist.append( Item(channel=__channel__, action="mostviewed"     , title="Peliculas mas vistas", url="http://www.peliculasyonkis.com/peliculas-mas-vistas"))
    itemlist.append( Item(channel=__channel__, action="search"         , title="Buscar...", url="http://www.peliculasyonkis.com/buscar/pelicula"))

    return itemlist

def listcategorias(item):
    logger.info("[peliculasyonkis_generico.py] listcategorias")
    itemlist=[]
    # Descarga la pagina
    data = scrapertools.cachePage(item.url)
    #logger.info(data)
    
    # Extrae las entradas (carpetas)
    patronvideos  = '<li><a href="(/genero/[^"]+)" title="([^"]+)".*?</li>'
    matches = re.compile(patronvideos,re.DOTALL).findall(data)
    scrapertools.printMatches(matches)
    
    for match in matches:
        try:
           scrapedtitle = unicode( match[1], "utf-8" ).encode("iso-8859-1")
        except:
           scrapedtitle = match[1]
        scrapedurl = "http://www.peliculasyonkis.com"+match[0]
        scrapedthumbnail = ""
        scrapedplot = ""
        if (DEBUG): logger.info("title=["+scrapedtitle+"], url=["+scrapedurl+"], thumbnail=["+scrapedthumbnail+"]")
        itemlist.append( Item ( channel=__channel__ , action="peliculascat" , title=scrapedtitle , url=scrapedurl , thumbnail=scrapedthumbnail , plot=scrapedplot ) )

    return itemlist
   
def peliculascat(item):
    logger.info("[peliculasyonkis_generico.py] series")
    itemlist = []

    data = scrapertools.cachePage(item.url)
   
    #Paginador
    matches = re.compile('<div class="paginator">.*?<a href="([^"]+)">&gt;</a>.*?</div>', re.S).findall(data)
    if len(matches)>0:
        paginador = Item(channel=__channel__, action="peliculascat" , title="!Pagina siguiente" , url=urlparse.urljoin(item.url,matches[0]), thumbnail=item.thumbnail, plot="", extra = "" , show=item.show)
    else:
        paginador = None
    
    if paginador is not None:
        itemlist.append( paginador )

    matches = re.compile('<li class=.*?title="([^"]+)" href="([^"]+)".*?</li>', re.S).findall(data)
    #scrapertools.printMatches(matches)

    for match in matches:
        itemlist.append( Item(channel=__channel__, action="findvideos" , title=match[0] , fulltitle=match[0], url=urlparse.urljoin(item.url,match[1]), thumbnail="", plot="", extra = "" , show=match[1] ))

    if paginador is not None:
        itemlist.append( paginador )

    return itemlist
   
def search(item,texto):
    logger.info("[peliculasyonkis_generico.py] search")
    itemlist = []

    if item.url=="":
        item.url = "http://www.peliculasyonkis.com/buscar/pelicula"
    url = "http://www.peliculasyonkis.com/buscar/pelicula" # write ur URL here
    post = 'keyword='+texto[0:18]+'&search_type=pelicula'
    
    data = scrapertools.cache_page(url,post=post)
    
    from pelisalacarta.channels import seriesyonkis
    return seriesyonkis.getsearchresults(item, data, "findvideos")

def lastepisodes(item):
    logger.info("[peliculasyonkis_generico.py] lastepisodes")

    data = scrapertools.cache_page(item.url)
  
    matches = re.compile('<li class="thumb-episode"> <a href="([^"]+)".*?src="([^"]+)".*?title="([^"]+)".*?</li>', re.S).findall(data)
    #scrapertools.printMatches(matches)
    itemlist = []
    for match in matches:               
        scrapedtitle = match[2] 
        scrapedurl = urlparse.urljoin(item.url,match[0])
        scrapedthumbnail = urlparse.urljoin(item.url,match[1])
        scrapedplot = ""

        # Depuracion
        if (DEBUG): logger.info("title=["+scrapedtitle+"], url=["+scrapedurl+"], thumbnail=["+scrapedthumbnail+"]")            
        itemlist.append( Item(channel=__channel__, action="findvideos" , title=scrapedtitle , fulltitle=scrapedtitle, url=scrapedurl, thumbnail=scrapedthumbnail, plot=scrapedplot, show=scrapedtitle, context="4|5"))

    return itemlist  

def mostviewed(item):
    logger.info("[peliculasyonkis_generico.py] mostviewed")
    data = scrapertools.cachePage(item.url)

    matches = re.compile('<li class="thumb-episode"> <a href="([^"]+)" title="([^"]+)".*?src="([^"]+)".*?</li>', re.S).findall(data)
    #scrapertools.printMatches(matches)
    itemlist = []
    for match in matches:               
        scrapedtitle = match[1] 
        scrapedurl = urlparse.urljoin(item.url,match[0])
        scrapedthumbnail = urlparse.urljoin(item.url,match[2])
        scrapedplot = ""

        # Depuracion
        if (DEBUG): logger.info("title=["+scrapedtitle+"], url=["+scrapedurl+"], thumbnail=["+scrapedthumbnail+"]")            
        itemlist.append( Item(channel=__channel__, action="findvideos" , title=scrapedtitle , fulltitle=scrapedtitle, url=scrapedurl, thumbnail=scrapedthumbnail, plot=scrapedplot, show=scrapedtitle))

    return itemlist

def peliculas(item):
    logger.info("[peliculasyonkis_generico.py] series")
    itemlist = []

    data = scrapertools.cachePage(item.url)
   
    #Paginador
    matches = re.compile('<div class="paginator">.*?<a href="([^"]+)">&gt;</a>.*?</div>', re.S).findall(data)
    if len(matches)>0:
        paginador = Item(channel=__channel__, action="peliculas" , title="!Pagina siguiente" , url=urlparse.urljoin(item.url,matches[0]), thumbnail=item.thumbnail, plot="", extra = "" , show=item.show)
    else:
        paginador = None
    
    if paginador is not None:
        itemlist.append( paginador )

    #<div id="main-section" class="lista-series">.*?</div>
    #matches = re.compile('<div id="main-section" class="lista-series">.*?</div>', re.S).findall(data)
    matches = re.compile('<ul id="list-container".*?</ul>', re.S).findall(data)    
    #scrapertools.printMatches(matches)
    for match in matches:
        data=match
        break
    
    #<li><a href="/serie/al-descubierto" title="Al descubierto">Al descubierto</a></li>
    matches = re.compile('<li>.*?href="([^"]+)".*?title="([^"]+)".*?</li>', re.S).findall(data)
    #scrapertools.printMatches(matches)

    for match in matches:
        itemlist.append( Item(channel=__channel__, action="findvideos" , title=match[1] , fulltitle=match[1], url=urlparse.urljoin(item.url,match[0]), thumbnail="", plot="", extra = "" , show=match[1] ))

    if paginador is not None:
        itemlist.append( paginador )

    return itemlist


def findvideos(item):
    logger.info("[peliculasyonkis_generico.py] findvideos")
    itemlist = []

    try:
        Nro = 0
        fmt=id=""
        
        data = scrapertools.cache_page(item.url)    
        
        #Solo queremos los links de ONLINE
        #matches = re.compile('<h2 class="header-subtitle veronline">.*?<h2 class="header-subtitle descargadirecta">', re.S).findall(data)
        #ONLINE + DESCARGA <h2 class="header-subtitle veronline">Ver Online</h2><h2 class="header-subtitle descargadirecta">Descarga directa</h2> 
        matches = re.compile('<h2 class="header-subtitle veronline">.*?<section class="buy_show">', re.S).findall(data)
        #logger.info("1")
        if len(matches)==0:
            logger.info("no encuentra cabecera 1")
        else:
            data = matches[0]
        #logger.info("2")
        
        matches = re.compile('<tr.*?</tr>', re.S).findall(data)
        #logger.info("3")
        scrapertools.printMatches(matches)
        #logger.info("4")
        if len(matches)==0:
            logger.info("no encuentra cabecera 2")

        for match in matches:
            '''
            <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub">
            <td class="episode-server" data-value="1">
            <a href="/s/ngo/4/8/7/0/613" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank">
            <img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  
            <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4870613" data-type="+" title="Voto positivo">[positivo]</span> 
            <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4870613" data-type="-" title="Voto negativo">[negativo]</span> </td> 
            <td class="episode-server-img"><a href="/s/ngo/4/8/7/0/613" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank">
            <span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span>
            </td> <td class="subtitles center"><span class=
            "flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i 
            class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="LINKBUENO">LINKBUENO</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4870613" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="1"> <a href="/s/ngo/4/8/7/0/616" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4870616" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4870616" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/7/0/616" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="vanexxxa">vanexxxa</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4870616" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/7/0/580" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4870580" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4870580" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/7/0/580" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="abstract">abstract</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4870580" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/7/0/615" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4870615" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4870615" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/7/0/615" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="vanexxxa">vanexxxa</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4870615" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/7/0/614" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4870614" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4870614" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/7/0/614" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="LINKBUENO">LINKBUENO</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4870614" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/9/0/1/485" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4901485" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4901485" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/9/0/1/485" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="movieHQ">movieHQ</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4901485" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/9/1/6/202" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4916202" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4916202" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/9/1/6/202" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="pandor4">pandor4</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4916202" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/9/4/8/799" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4948799" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4948799" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/9/4/8/799" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="eltaps">eltaps</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4948799" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/9/8/0/306" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4980306" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4980306" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/9/8/0/306" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVD screener (imagen buena calidad/audio mic HQ)  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="echosdutemps">echosd...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4980306" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/9/8/0/327" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4980327" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4980327" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/9/8/0/327" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="1antonio">1antonio</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4980327" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/993" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150993" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150993" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/993" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="1antonio">1antonio</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150993" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/7/937" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5167937" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5167937" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/7/937" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  Version DVD Screener HQ  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="bigboss13">bigboss13</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5167937" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/7/936" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5167936" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5167936" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/7/936" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  Version DVD Screener HQ  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="bigboss13">bigboss13</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5167936" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/2/1/118" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221118" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221118" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/118" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="atomicxx">atomicxx</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221118" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/5/4/085" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5254085" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5254085" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/5/4/085" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="sirokko">sirokko</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5254085" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/7/6/005" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5276005" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5276005" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/7/6/005" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Pepyno26">Pepyno26</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5276005" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/2/6/282" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5326282" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5326282" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/2/6/282" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVD-Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ilargia">ilargia</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5326282" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/5/1/326" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5351326" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5351326" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/5/1/326" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DvD Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Alberxino">Alberxino</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5351326" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="playedto" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="1"> <a href="/s/ngo/5/1/5/0/995" title="Reproducir El hobbit: Un viaje inesperado (2012) en playedto" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150995" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150995" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/995" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server playedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="inkzer">inkzer</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150995" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="playedto" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/986" title="Reproducir El hobbit: Un viaje inesperado (2012) en playedto" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150986" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150986" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/986" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server playedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="88TodoPelis88">88Todo...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150986" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="playedto" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/996" title="Reproducir El hobbit: Un viaje inesperado (2012) en playedto" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150996" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150996" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/996" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server playedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="inkzer">inkzer</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150996" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="playedto" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/2/518" title="Reproducir El hobbit: Un viaje inesperado (2012) en playedto" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5162518" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5162518" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/2/518" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server playedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5162518" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="playedto" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/8/6/993" title="Reproducir El hobbit: Un viaje inesperado (2012) en playedto" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5186993" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5186993" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/8/6/993" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server playedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Jamelg0">Jamelg0</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5186993" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="playedto" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/8/6/996" title="Reproducir El hobbit: Un viaje inesperado (2012) en playedto" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5186996" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5186996" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/8/6/996" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server playedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Jamelg0">Jamelg0</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5186996" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="playedto" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/5/1/331" title="Reproducir El hobbit: Un viaje inesperado (2012) en playedto" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5351331" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5351331" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/5/1/331" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server playedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DvD Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Alberxino">Alberxino</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5351331" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/0/796" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4800796" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4800796" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/0/796" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="bibiamorant">bibiam...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4800796" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/0/830" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4800830" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4800830" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/0/830" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="bibiamorant">bibiam...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4800830" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/9/294" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4809294" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4809294" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/9/294" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="masterplop">master...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4809294" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/9/312" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4809312" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4809312" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/9/312" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="masterplop">master...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4809312" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/3/5/622" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4835622" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4835622" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/3/5/622" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  buena calidad  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="josefarinas1984">josefa...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4835622" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/9/4/8/792" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4948792" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4948792" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/9/4/8/792" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="inkzer">inkzer</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4948792" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/9/4/8/791" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4948791" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4948791" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/9/4/8/791" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="inkzer">inkzer</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4948791" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/9/8/0/307" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4980307" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4980307" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/9/8/0/307" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVD screener (imagen buena calidad/audio mic HQ)  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="echosdutemps">echosd...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4980307" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/9/8/0/298" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4980298" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4980298" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/9/8/0/298" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Urisia">Urisia</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4980298" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/9/8/0/310" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4980310" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4980310" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/9/8/0/310" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVD screener (imagen buena calidad/audio mic HQ)  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="echosdutemps">echosd...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4980310" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/9/8/0/299" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4980299" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4980299" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/9/8/0/299" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Urisia">Urisia</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4980299" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/945" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150945" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150945" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/945" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="hseriefimld">hserie...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150945" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/2/512" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5162512" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5162512" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/2/512" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5162512" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="lib2vid" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/7/0/623" title="Reproducir El hobbit: Un viaje inesperado (2012) en lib2vid" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4870623" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4870623" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/7/0/623" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server lib2vid"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="88TodoPelis88">88Todo...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4870623" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="lib2vid" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/7/6/004" title="Reproducir El hobbit: Un viaje inesperado (2012) en lib2vid" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5276004" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5276004" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/7/6/004" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server lib2vid"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  .avi 1.8GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="new3dee">new3dee</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5276004" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="lib2vid" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/7/6/003" title="Reproducir El hobbit: Un viaje inesperado (2012) en lib2vid" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5276003" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5276003" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/7/6/003" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server lib2vid"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  .avi 1.8GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="new3dee">new3dee</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5276003" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="uploadz" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/7/9/7/093" title="Reproducir El hobbit: Un viaje inesperado (2012) en uploadz" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4797093" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4797093" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/7/9/7/093" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadz"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Alexeykonan">Alexey...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4797093" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="uploadz" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/7/9/7/092" title="Reproducir El hobbit: Un viaje inesperado (2012) en uploadz" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4797092" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4797092" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/7/9/7/092" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadz"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Alexeykonan">Alexey...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4797092" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="uploadz" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/0/705" title="Reproducir El hobbit: Un viaje inesperado (2012) en uploadz" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4800705" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4800705" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/0/705" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadz"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="bibiamorant">bibiam...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4800705" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="uploadz" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/0/795" title="Reproducir El hobbit: Un viaje inesperado (2012) en uploadz" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4800795" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4800795" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/0/795" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadz"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="bibiamorant">bibiam...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4800795" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="uploadz" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/9/058" title="Reproducir El hobbit: Un viaje inesperado (2012) en uploadz" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4809058" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4809058" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/9/058" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadz"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB ripeo PROPIO  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4809058" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="moevideos" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/8/6/994" title="Reproducir El hobbit: Un viaje inesperado (2012) en moevideos" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5186994" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5186994" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/8/6/994" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server moevideos"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Jamelg0">Jamelg0</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5186994" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="moevideos" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/8/6/992" title="Reproducir El hobbit: Un viaje inesperado (2012) en moevideos" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5186992" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5186992" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/8/6/992" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server moevideos"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Jamelg0">Jamelg0</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5186992" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="moevideos" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/2/6/280" title="Reproducir El hobbit: Un viaje inesperado (2012) en moevideos" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5326280" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5326280" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/2/6/280" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server moevideos"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVD-Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ilargia">ilargia</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5326280" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="moevideos" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/2/6/278" title="Reproducir El hobbit: Un viaje inesperado (2012) en moevideos" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5326278" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5326278" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/2/6/278" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server moevideos"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVD-Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ilargia">ilargia</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5326278" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="moevideos" data-lang="spa" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/5/1/324" title="Reproducir El hobbit: Un viaje inesperado (2012) en moevideos" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5351324" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5351324" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/5/1/324" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server moevideos"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DvD Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Alberxino">Alberxino</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5351324" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="allmyvideos" data-lang="lat" data-sub="no_sub"> <td class="episode-server" data-value="1"> <a href="/s/ngo/5/1/5/0/973" title="Reproducir El hobbit: Un viaje inesperado (2012) en allmyvideos" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150973" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150973" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/973" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server allmyvideos"></span></a></td> <td class="episode-lang"><span class="flags lat" title="Español Latino">lat</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="alpedo8686">alpedo...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150973" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="allmyvideos" data-lang="eng" data-sub="spa_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/2/1/115" title="Reproducir El hobbit: Un viaje inesperado (2012) en allmyvideos" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221115" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221115" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/115" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server allmyvideos"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="oncovigo">oncovigo</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221115" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="allmyvideos" data-lang="eng" data-sub="spa_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/2/1/109" title="Reproducir El hobbit: Un viaje inesperado (2012) en allmyvideos" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221109" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221109" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/109" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server allmyvideos"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="oncovigo">oncovigo</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221109" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="streamcloud" data-lang="eng" data-sub="spa_sub"> <td class="episode-server" data-value="-1"> <a href="/s/ngo/5/2/2/1/113" title="Reproducir El hobbit: Un viaje inesperado (2012) en streamcloud" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221113" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221113" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/113" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server streamcloud"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="oncovigo">oncovigo</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221113" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="streamcloud" data-lang="eng" data-sub="spa_sub"> <td class="episode-server" data-value="-1"> <a href="/s/ngo/5/2/2/1/110" title="Reproducir El hobbit: Un viaje inesperado (2012) en streamcloud" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221110" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221110" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/110" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server streamcloud"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="oncovigo">oncovigo</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221110" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="eng" data-sub="spa_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/7/0/589" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4870589" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4870589" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/7/0/589" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="vanexxxa">vanexxxa</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4870589" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="eng" data-sub="spa_sub"> <td class="episode-server" data-value="1"> <a href="/s/ngo/4/8/7/0/588" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4870588" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4870588" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/7/0/588" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="vanexxxa">vanexxxa</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4870588" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="eng" data-sub="spa_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/2/1/111" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221111" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221111" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/111" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="oncovigo">oncovigo</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221111" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="eng" data-sub="spa_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/1/090" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4801090" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4801090" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/1/090" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="bibiamorant">bibiam...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4801090" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="eng" data-sub="spa_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/1/093" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4801093" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4801093" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/1/093" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="bibiamorant">bibiam...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4801093" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="eng" data-sub="spa_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/2/1/114" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221114" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221114" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/114" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="oncovigo">oncovigo</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221114" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="eng" data-sub="spa_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/2/1/116" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221116" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221116" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/116" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="oncovigo">oncovigo</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221116" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="uploadz" data-lang="eng" data-sub="spa_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/2/1/112" title="Reproducir El hobbit: Un viaje inesperado (2012) en uploadz" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221112" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221112" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/112" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadz"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="oncovigo">oncovigo</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221112" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="uploadz" data-lang="eng" data-sub="spa_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/2/1/117" title="Reproducir El hobbit: Un viaje inesperado (2012) en uploadz" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221117" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221117" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/117" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadz"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="oncovigo">oncovigo</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221117" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="uploadz" data-lang="eng" data-sub="spa_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/1/091" title="Reproducir El hobbit: Un viaje inesperado (2012) en uploadz" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4801091" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4801091" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/1/091" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadz"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="bibiamorant">bibiam...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4801091" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="uploadz" data-lang="eng" data-sub="spa_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/1/092" title="Reproducir El hobbit: Un viaje inesperado (2012) en uploadz" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4801092" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4801092" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/1/092" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadz"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="bibiamorant">bibiam...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4801092" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="nowvideo" data-lang="eng" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/960" title="Reproducir El hobbit: Un viaje inesperado (2012) en nowvideo" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150960" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150960" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/960" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowvideo"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="supermario13">superm...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150960" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="videozed" data-lang="eng" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/3/5/610" title="Reproducir El hobbit: Un viaje inesperado (2012) en videozed" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4835610" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4835610" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/3/5/610" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server videozed"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  dvdscreener x264  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="MAXPAYNE">MAXPAYNE</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4835610" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="uploadz" data-lang="eng" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/0/446" title="Reproducir El hobbit: Un viaje inesperado (2012) en uploadz" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4800446" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4800446" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/0/446" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadz"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="bibiamorant">bibiam...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4800446" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="uploadz" data-lang="eng" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/0/447" title="Reproducir El hobbit: Un viaje inesperado (2012) en uploadz" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4800447" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4800447" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/0/447" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadz"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="bibiamorant">bibiam...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4800447" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr data-server="uploadz" data-lang="eng" data-sub="no_sub"> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/3/5/611" title="Reproducir El hobbit: Un viaje inesperado (2012) en uploadz" target="_blank"><img src="http://s.staticyonkis.com/img/veronline.png" height="22" width="22" alt="ver online" />Reproducir</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4835611" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4835611" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/3/5/611" title="Reproducir El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadz"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés">eng</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  dvdscreener x264  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="MAXPAYNE">MAXPAYNE</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4835611" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  </tbody> </table> <figure class="center ads banner468x60"> <script> var ts = Math.round(new Date().getTime() / 1000); document.write("<iframe id='adf61d47' name='adf61d47' scrolling='no' src='http://ads.staticyonkis.com/www/delivery/afr.php?zoneid=159&amp;source=ORIGEN&amp;target=_blank&amp;cb="+ts+"' style='background: transparent; overflow: hidden' width='468' height='60'><a href='http://ads.staticyonkis.com/www/delivery/ck.php?n=abfb3f9b&amp;cb="+ts+"' target='_blank'><img src='http://ads.staticyonkis.com/www/delivery/avw.php?zoneid=159&amp;source=ORIGEN&amp;cb="+ts+"&amp;n=abfb3f9b' border='0' alt='' /></a></iframe>"); </script> <figcaption>Publicidad</figcaption> </figure> <a name="descargas_directas" class="anchor_target"></a> <h2 class="header-subtitle descargadirecta"> Descarga directa <a class="top_page" href="#top_page" title="Subir"><i class="public_sprite back_to_top"></i></a> </h2> <table class="episodes"> <thead> <tr> <th class="episode-title-chapter">Enlace</th> <th class="episode-server-img">Servidor</th> <th>Audio</th> <th class="episode-subtitle" title="Subtítulos">Subs</th> <th class="episode-quality">Calidad</th> <th class="episode-notes">Info</th> <th class="center">Source</th> <th class="center">Uploader</th> <th class="center">¿Error?</th> </tr> </thead> <tbody>  <tr> <td class="episode-server" data-value="-1"> <a href="/s/ngo/4/8/1/3/513" title="Descargar El hobbit: Un viaje inesperado (2012) de bitshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4813513" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4813513" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/1/3/513" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server bitshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="00000REY">00000REY</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4813513"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/950" title="Descargar El hobbit: Un viaje inesperado (2012) de bitshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150950" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150950" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/950" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server bitshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="hseriefimld">hserie...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150950"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/981" title="Descargar El hobbit: Un viaje inesperado (2012) de bitshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150981" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150981" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/981" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server bitshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="88TodoPelis88">88Todo...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150981"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/980" title="Descargar El hobbit: Un viaje inesperado (2012) de bitshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150980" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150980" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/980" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server bitshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="88TodoPelis88">88Todo...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150980"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/9/241" title="Descargar El hobbit: Un viaje inesperado (2012) de bitshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5159241" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5159241" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/9/241" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server bitshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="santorun1">santorun1</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5159241"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/9/240" title="Descargar El hobbit: Un viaje inesperado (2012) de bitshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5159240" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5159240" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/9/240" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server bitshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="santorun1">santorun1</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5159240"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/2/514" title="Descargar El hobbit: Un viaje inesperado (2012) de bitshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5162514" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5162514" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/2/514" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server bitshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5162514"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/2/6/216" title="Descargar El hobbit: Un viaje inesperado (2012) de bitshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5326216" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5326216" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/2/6/216" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server bitshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVD-Screener - 1,9 Gb  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ilargia">ilargia</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5326216"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/5/1/302" title="Descargar El hobbit: Un viaje inesperado (2012) de bitshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5351302" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5351302" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/5/1/302" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server bitshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DvD Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Alberxino">Alberxino</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5351302"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/5/1/333" title="Descargar El hobbit: Un viaje inesperado (2012) de bitshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5351333" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5351333" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/5/1/333" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server bitshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DvD Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Alberxino">Alberxino</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5351333"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/2/507" title="Descargar El hobbit: Un viaje inesperado (2012) de allmyfiles" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5162507" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5162507" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/2/507" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server allmyfiles"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5162507"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/994" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150994" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150994" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/994" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="inkzer">inkzer</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150994"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/975" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150975" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150975" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/975" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="JENIFER2013">JENIFE...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150975"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/997" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150997" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150997" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/997" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="inkzer">inkzer</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150997"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/992" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150992" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150992" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/992" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="88TodoPelis88">88Todo...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150992"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/987" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150987" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150987" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/987" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="88TodoPelis88">88Todo...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150987"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/1/434" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5151434" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5151434" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/1/434" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="barbiiie69">barbii...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5151434"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/1/435" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5151435" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5151435" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/1/435" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="barbiiie69">barbii...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5151435"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/9/243" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5159243" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5159243" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/9/243" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="santorun1">santorun1</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5159243"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/9/242" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5159242" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5159242" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/9/242" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="santorun1">santorun1</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5159242"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/2/521" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5162521" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5162521" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/2/521" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5162521"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/7/931" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5167931" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5167931" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/7/931" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="vanexxxa">vanexxxa</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5167931"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/7/930" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5167930" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5167930" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/7/930" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="vanexxxa">vanexxxa</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5167930"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/7/933" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5167933" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5167933" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/7/933" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="LINKBUENO">LINKBUENO</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5167933"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/7/932" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5167932" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5167932" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/7/932" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="LINKBUENO">LINKBUENO</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5167932"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/8/6/991" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5186991" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5186991" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/8/6/991" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Jamelg0">Jamelg0</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5186991"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/2/1/119" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221119" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221119" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/119" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="atomicxx">atomicxx</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221119"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/5/4/087" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5254087" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5254087" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/5/4/087" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="sirokko">sirokko</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5254087"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/5/4/090" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5254090" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5254090" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/5/4/090" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="sirokko">sirokko</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5254090"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/991" title="Descargar El hobbit: Un viaje inesperado (2012) de cloudzer" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150991" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150991" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/991" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server cloudzer"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="88TodoPelis88">88Todo...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150991"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/989" title="Descargar El hobbit: Un viaje inesperado (2012) de cloudzer" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150989" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150989" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/989" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server cloudzer"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="88TodoPelis88">88Todo...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150989"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/7/935" title="Descargar El hobbit: Un viaje inesperado (2012) de cloudzer" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5167935" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5167935" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/7/935" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server cloudzer"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="LINKBUENO">LINKBUENO</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5167935"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/7/934" title="Descargar El hobbit: Un viaje inesperado (2012) de cloudzer" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5167934" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5167934" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/7/934" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server cloudzer"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="LINKBUENO">LINKBUENO</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5167934"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/7/929" title="Descargar El hobbit: Un viaje inesperado (2012) de cloudzer" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5167929" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5167929" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/7/929" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server cloudzer"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="vanexxxa">vanexxxa</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5167929"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/7/928" title="Descargar El hobbit: Un viaje inesperado (2012) de cloudzer" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5167928" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5167928" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/7/928" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server cloudzer"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="vanexxxa">vanexxxa</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5167928"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/5/4/091" title="Descargar El hobbit: Un viaje inesperado (2012) de cloudzer" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5254091" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5254091" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/5/4/091" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server cloudzer"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="sirokko">sirokko</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5254091"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/5/4/092" title="Descargar El hobbit: Un viaje inesperado (2012) de cloudzer" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5254092" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5254092" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/5/4/092" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server cloudzer"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="sirokko">sirokko</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5254092"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/2/6/215" title="Descargar El hobbit: Un viaje inesperado (2012) de cloudzer" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5326215" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5326215" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/2/6/215" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server cloudzer"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVD-Screener - 1,9 Gb  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ilargia">ilargia</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5326215"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/2/6/214" title="Descargar El hobbit: Un viaje inesperado (2012) de cloudzer" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5326214" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5326214" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/2/6/214" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server cloudzer"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVD-Screener - 1,9 Gb  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ilargia">ilargia</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5326214"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/5/1/308" title="Descargar El hobbit: Un viaje inesperado (2012) de cloudzer" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5351308" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5351308" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/5/1/308" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server cloudzer"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DvD Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Alberxino">Alberxino</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5351308"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/5/1/338" title="Descargar El hobbit: Un viaje inesperado (2012) de cloudzer" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5351338" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5351338" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/5/1/338" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server cloudzer"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DvD Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Alberxino">Alberxino</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5351338"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/958" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150958" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150958" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/958" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="vanexxxa">vanexxxa</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150958"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/979" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150979" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150979" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/979" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="88TodoPelis88">88Todo...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150979"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/999" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150999" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150999" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/999" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="inkzer">inkzer</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150999"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/955" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150955" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150955" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/955" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="LINKBUENO">LINKBUENO</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150955"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/954" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150954" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150954" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/954" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="LINKBUENO">LINKBUENO</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150954"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/1/001" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5151001" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5151001" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/1/001" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="inkzer">inkzer</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5151001"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/984" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150984" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150984" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/984" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="88TodoPelis88">88Todo...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150984"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/959" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150959" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150959" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/959" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="vanexxxa">vanexxxa</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150959"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/2/516" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5162516" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5162516" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/2/516" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5162516"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/7/927" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5167927" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5167927" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/7/927" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="pandor4">pandor4</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5167927"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/7/926" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5167926" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5167926" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/7/926" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="pandor4">pandor4</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5167926"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/8/6/983" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5186983" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5186983" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/8/6/983" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="supermario13">superm...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5186983"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/8/6/987" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5186987" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5186987" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/8/6/987" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Jamelg0">Jamelg0</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5186987"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/8/6/990" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5186990" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5186990" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/8/6/990" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Jamelg0">Jamelg0</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5186990"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/8/6/984" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5186984" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5186984" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/8/6/984" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="supermario13">superm...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5186984"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/5/4/086" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5254086" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5254086" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/5/4/086" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="sirokko">sirokko</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5254086"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/2/6/284" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5326284" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5326284" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/2/6/284" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVD-Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ilargia">ilargia</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5326284"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/5/1/304" title="Descargar El hobbit: Un viaje inesperado (2012) de turbobit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5351304" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5351304" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/5/1/304" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server turbobit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DvD Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Alberxino">Alberxino</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5351304"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/983" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150983" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150983" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/983" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="88TodoPelis88">88Todo...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150983"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/949" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150949" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150949" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/949" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="hseriefimld">hserie...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150949"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/982" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150982" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150982" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/982" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="88TodoPelis88">88Todo...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150982"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/7/6/006" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5276006" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5276006" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/7/6/006" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="GALACTIC0">GALACTIC0</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5276006"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/9/315" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4809315" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4809315" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/9/315" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="masterplop">master...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4809315"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/1/3/515" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4813515" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4813515" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/1/3/515" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Altares">Altares</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4813515"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/3/5/624" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4835624" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4835624" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/3/5/624" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  buena calidad  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="josefarinas1984">josefa...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4835624"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/7/0/598" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4870598" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4870598" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/7/0/598" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Yadira25">Yadira25</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4870598"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/9/8/0/301" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4980301" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4980301" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/9/8/0/301" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="JENIFER2013">JENIFE...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4980301"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/0/4/6/746" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5046746" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5046746" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/0/4/6/746" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  Muy buena  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Zavinir">Zavinir</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5046746"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/0/9/2/077" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5092077" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5092077" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/0/9/2/077" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="JENIFER2013">JENIFE...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5092077"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/2/520" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5162520" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5162520" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/2/520" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5162520"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/8/6/989" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5186989" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5186989" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/8/6/989" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Jamelg0">Jamelg0</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5186989"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/8/6/988" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5186988" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5186988" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/8/6/988" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Jamelg0">Jamelg0</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5186988"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/2/1/100" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221100" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221100" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/100" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="movieHQ">movieHQ</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221100"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/5/4/094" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5254094" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5254094" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/5/4/094" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="sirokko">sirokko</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5254094"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/5/4/093" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5254093" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5254093" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/5/4/093" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="sirokko">sirokko</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5254093"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/9/2/987" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5292987" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5292987" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/9/2/987" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="MarttuPes">MarttuPes</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5292987"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/2/511" title="Descargar El hobbit: Un viaje inesperado (2012) de extabit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5162511" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5162511" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/2/511" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server extabit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5162511"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/946" title="Descargar El hobbit: Un viaje inesperado (2012) de shareflare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150946" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150946" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/946" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server shareflare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="hseriefimld">hserie...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150946"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/2/509" title="Descargar El hobbit: Un viaje inesperado (2012) de shareflare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5162509" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5162509" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/2/509" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server shareflare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5162509"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/2/510" title="Descargar El hobbit: Un viaje inesperado (2012) de cramit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5162510" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5162510" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/2/510" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server cramit"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5162510"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/9/296" title="Descargar El hobbit: Un viaje inesperado (2012) de nowdownload" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4809296" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4809296" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/9/296" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowdownload"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="masterplop">master...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4809296"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/9/295" title="Descargar El hobbit: Un viaje inesperado (2012) de nowdownload" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4809295" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4809295" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/9/295" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowdownload"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="masterplop">master...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4809295"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/2/517" title="Descargar El hobbit: Un viaje inesperado (2012) de nowdownload" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5162517" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5162517" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/2/517" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowdownload"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5162517"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/9/056" title="Descargar El hobbit: Un viaje inesperado (2012) de nowdownload" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4809056" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4809056" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/9/056" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server nowdownload"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB ripeo PROPIO  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4809056"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/976" title="Descargar El hobbit: Un viaje inesperado (2012) de freakshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150976" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150976" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/976" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server freakshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="loverxxx">loverxxx</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150976"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/966" title="Descargar El hobbit: Un viaje inesperado (2012) de freakshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150966" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150966" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/966" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server freakshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="vanexxxa">vanexxxa</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150966"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/965" title="Descargar El hobbit: Un viaje inesperado (2012) de freakshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150965" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150965" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/965" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server freakshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="vanexxxa">vanexxxa</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150965"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/963" title="Descargar El hobbit: Un viaje inesperado (2012) de freakshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150963" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150963" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/963" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server freakshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="LINKBUENO">LINKBUENO</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150963"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/964" title="Descargar El hobbit: Un viaje inesperado (2012) de freakshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150964" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150964" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/964" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server freakshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="LINKBUENO">LINKBUENO</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150964"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/2/505" title="Descargar El hobbit: Un viaje inesperado (2012) de freakshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5162505" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5162505" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/2/505" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server freakshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5162505"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/2/1/096" title="Descargar El hobbit: Un viaje inesperado (2012) de freakshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221096" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221096" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/096" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server freakshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  hdtv  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="franbor">franbor</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221096"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/5/4/089" title="Descargar El hobbit: Un viaje inesperado (2012) de freakshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5254089" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5254089" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/5/4/089" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server freakshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="sirokko">sirokko</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5254089"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/5/4/088" title="Descargar El hobbit: Un viaje inesperado (2012) de freakshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5254088" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5254088" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/5/4/088" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server freakshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="sirokko">sirokko</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5254088"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/2/6/297" title="Descargar El hobbit: Un viaje inesperado (2012) de freakshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5326297" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5326297" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/2/6/297" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server freakshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVD-Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ilargia">ilargia</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5326297"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/2/6/298" title="Descargar El hobbit: Un viaje inesperado (2012) de freakshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5326298" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5326298" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/2/6/298" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server freakshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVD-Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ilargia">ilargia</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5326298"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/5/1/316" title="Descargar El hobbit: Un viaje inesperado (2012) de freakshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5351316" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5351316" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/5/1/316" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server freakshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DvD Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Alberxino">Alberxino</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5351316"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/5/1/321" title="Descargar El hobbit: Un viaje inesperado (2012) de freakshare" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5351321" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5351321" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/5/1/321" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server freakshare"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DvD Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Alberxino">Alberxino</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5351321"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/8/0/9/061" title="Descargar El hobbit: Un viaje inesperado (2012) de uload" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4809061" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4809061" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/0/9/061" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uload"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB ripeo PROPIO  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4809061"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/9/4/8/800" title="Descargar El hobbit: Un viaje inesperado (2012) de uload" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4948800" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4948800" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/9/4/8/800" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uload"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="eltaps">eltaps</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4948800"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/4/9/4/8/797" title="Descargar El hobbit: Un viaje inesperado (2012) de uload" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4948797" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4948797" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/9/4/8/797" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uload"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="eltaps">eltaps</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4948797"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/2/515" title="Descargar El hobbit: Un viaje inesperado (2012) de uload" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5162515" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5162515" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/2/515" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uload"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5162515"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/7/0/076" title="Descargar El hobbit: Un viaje inesperado (2012) de uload" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5370076" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5370076" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/7/0/076" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uload"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="1antonio">1antonio</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5370076"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/2/508" title="Descargar El hobbit: Un viaje inesperado (2012) de filefactory" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5162508" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5162508" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/2/508" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server filefactory"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5162508"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/5/1/319" title="Descargar El hobbit: Un viaje inesperado (2012) de filefactory" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5351319" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5351319" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/5/1/319" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server filefactory"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DvD Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Alberxino">Alberxino</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5351319"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/5/1/313" title="Descargar El hobbit: Un viaje inesperado (2012) de filefactory" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5351313" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5351313" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/5/1/313" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server filefactory"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DvD Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Alberxino">Alberxino</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5351313"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/962" title="Descargar El hobbit: Un viaje inesperado (2012) de depositfiles" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150962" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150962" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/962" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server depositfiles"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="LINKBUENO">LINKBUENO</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150962"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/967" title="Descargar El hobbit: Un viaje inesperado (2012) de depositfiles" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150967" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150967" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/967" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server depositfiles"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="vanexxxa">vanexxxa</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150967"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/970" title="Descargar El hobbit: Un viaje inesperado (2012) de depositfiles" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150970" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150970" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/970" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server depositfiles"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="supermario13">superm...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150970"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/961" title="Descargar El hobbit: Un viaje inesperado (2012) de depositfiles" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150961" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150961" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/961" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server depositfiles"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="LINKBUENO">LINKBUENO</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150961"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/969" title="Descargar El hobbit: Un viaje inesperado (2012) de depositfiles" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150969" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150969" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/969" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server depositfiles"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="supermario13">superm...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150969"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/968" title="Descargar El hobbit: Un viaje inesperado (2012) de depositfiles" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150968" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150968" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/968" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server depositfiles"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="vanexxxa">vanexxxa</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150968"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/2/506" title="Descargar El hobbit: Un viaje inesperado (2012) de depositfiles" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5162506" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5162506" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/2/506" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server depositfiles"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5162506"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/5/4/095" title="Descargar El hobbit: Un viaje inesperado (2012) de depositfiles" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5254095" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5254095" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/5/4/095" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server depositfiles"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="axterman">axterman</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5254095"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/978" title="Descargar El hobbit: Un viaje inesperado (2012) de rapidgator" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150978" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150978" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/978" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server rapidgator"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="88TodoPelis88">88Todo...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150978"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/972" title="Descargar El hobbit: Un viaje inesperado (2012) de rapidgator" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150972" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150972" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/972" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server rapidgator"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="LINKBUENO">LINKBUENO</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150972"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/977" title="Descargar El hobbit: Un viaje inesperado (2012) de rapidgator" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150977" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150977" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/977" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server rapidgator"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="88TodoPelis88">88Todo...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150977"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/5/0/971" title="Descargar El hobbit: Un viaje inesperado (2012) de rapidgator" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5150971" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5150971" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/5/0/971" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server rapidgator"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="LINKBUENO">LINKBUENO</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5150971"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/6/2/513" title="Descargar El hobbit: Un viaje inesperado (2012) de rapidgator" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5162513" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5162513" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/6/2/513" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server rapidgator"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVDscreener 1,94 GB  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ARKONADA">ARKONADA</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5162513"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/2/1/097" title="Descargar El hobbit: Un viaje inesperado (2012) de rapidgator" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221097" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221097" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/097" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server rapidgator"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  hdtv  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="franbor">franbor</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221097"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/2/6/213" title="Descargar El hobbit: Un viaje inesperado (2012) de rapidgator" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5326213" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5326213" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/2/6/213" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server rapidgator"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVD-Screener - 1,9 Gb  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ilargia">ilargia</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5326213"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/2/6/212" title="Descargar El hobbit: Un viaje inesperado (2012) de rapidgator" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5326212" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5326212" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/2/6/212" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server rapidgator"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DVD-Screener - 1,9 Gb  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="ilargia">ilargia</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5326212"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/5/1/296" title="Descargar El hobbit: Un viaje inesperado (2012) de rapidgator" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5351296" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5351296" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/5/1/296" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server rapidgator"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DvD Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Alberxino">Alberxino</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5351296"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/3/5/1/343" title="Descargar El hobbit: Un viaje inesperado (2012) de rapidgator" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5351343" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5351343" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/3/5/1/343" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server rapidgator"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español first-child">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  DvD Screener  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Alberxino">Alberxino</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5351343"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/8/6/981" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5186981" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5186981" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/8/6/981" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés first-child">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="victor19902689">victor...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5186981"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/6/7/966" title="Descargar El hobbit: Un viaje inesperado (2012) de uploadedto" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5267966" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5267966" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/6/7/966" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server uploadedto"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés first-child">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="Venenous">Venenous</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5267966"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/1/8/6/982" title="Descargar El hobbit: Un viaje inesperado (2012) de cloudzer" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5186982" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5186982" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/1/8/6/982" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server cloudzer"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés first-child">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="victor19902689">victor...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5186982"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/2/1/103" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221103" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221103" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/103" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés first-child">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="oncovigo">oncovigo</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221103"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/2/1/108" title="Descargar El hobbit: Un viaje inesperado (2012) de letitbit" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221108" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221108" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/108" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server letitbit"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés first-child">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="oncovigo">oncovigo</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221108"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="0"> <a href="/s/ngo/5/2/2/1/099" title="Descargar El hobbit: Un viaje inesperado (2012) de mega" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221099" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221099" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/099" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server mega"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés first-child">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  el hobbit buena calidad  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="viyalob">viyalob</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221099"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="1"> <a href="/s/ngo/5/2/2/1/107" title="Descargar El hobbit: Un viaje inesperado (2012) de rapidgator" target="_blank"><img src="/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="5221107" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="5221107" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/5/2/2/1/107" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server rapidgator"></span></a></td> <td class="episode-lang"><span class="flags eng" title="Inglés first-child">eng</span></td> <td class="subtitles center"><span class="flags spa_sub" title="Español">spa_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"><span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="oncovigo">oncovigo</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="5221107"><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  </tbody> </table> <figure class="center ads banner468x60"> <script> var ts = Math.round(new Date().getTime() / 1000); document.write("<iframe id='a029d308' name='a029d308' scrolling='no' src='http://ads.staticyonkis.com/www/delivery/afr.php?zoneid=160&amp;source=ORIGEN&amp;target=_blank&amp;cb="+ts+"' style='background: transparent; overflow: hidden' width='468' height='60'><a href='http://ads.staticyonkis.com/www/delivery/ck.php?n=a8000b9f&amp;cb="+ts+"' target='_blank'><img src='http://ads.staticyonkis.com/www/delivery/avw.php?zoneid=160&amp;source=ORIGEN&amp;cb="+ts+"&amp;n=a8000b9f' border='0' alt='' /></a></iframe>"); </script> <figcaption>Publicidad</figcaption> </figure>  <a name="p2p" class="anchor_target"></a> <h2 class="header-subtitle magnet"> Otras descargas (P2P) <a class="top_page" href="#top_page" title="Subir"><i class="public_sprite back_to_top"></i></a> <a href="http://blog.seriesyonkis.com/2012/08/actualizacion-compatibilidad-con-enlaces-p2p-y-mas/" target="_blank" class="right helplink">¿Necesitas ayuda con el P2P?</a> </h2> <table class="episodes"> <thead> <tr> <th class="episode-title-chapter">Enlace</th> <th class="episode-server-img">Servidor</th> <th>Audio</th> <th class="episode-subtitle" title="Subtítulos">Sub</th> <th class="episode-quality">Calidad</th> <th class="episode-notes">Info</th> <th class="center">Source</th> <th class="center">Uploader</th> <th class="center">¿Error?</th> </tr> </thead> <tbody>  <tr> <td class="episode-server" data-value="1"> <a href="/s/ngo/4/9/4/8/788" title="Descargar El hobbit: Un viaje inesperado (2012) en magnet" target="_blank"><img src="http://s.staticyonkis.com/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4948788" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4948788" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/9/4/8/788" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server magnet"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="--404482--">--4044...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4948788" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  <tr> <td class="episode-server" data-value="1"> <a href="/s/ngo/4/8/8/5/688" title="Descargar El hobbit: Un viaje inesperado (2012) en ed2k" target="_blank"><img src="http://s.staticyonkis.com/img/descargadirecta.png" height="22" width="22" alt="descarga directa" />Descargar</a>  <span class="public_sprite like_green vote_link_positive user_not_logged" data-id="4885688" data-type="+" title="Voto positivo">[positivo]</span> <span class="public_sprite dislike_red vote_link_negative user_not_logged" data-id="4885688" data-type="-" title="Voto negativo">[negativo]</span> </td> <td class="episode-server-img"><a href="/s/ngo/4/8/8/5/688" title="Descargar El hobbit: Un viaje inesperado (2012) " target="_blank"><span class="server ed2k"></span></a></td> <td class="episode-lang"><span class="flags spa" title="Español">spa</span></td> <td class="subtitles center"><span class="flags no_sub" title="Sin información">no_sub</span></td> <td class="quality"> <span class="episode-quality-icon" title="Calidad baja"> <i class="public_sprite meter02 quality2"></i> </span> </td> <td class="episode-notes"> <span class="icon-info"></span> <div class="tip hidden"> <h3>Información vídeo</h3> <div class="arrow-tip-right-dark sprite"></div> <ul> <li>  N/D  </li>  </ul> </div> </td> <td class="source center"><span title="TeleCine (TC), DVDScreener, BDScreener - Calidad media">HQ Scr...</span></td> <td class="episode-uploader"><span title="latrapitos">latrap...</span></td> <td class="bug center"><a href="#" class="errorlink" data-id="4885688" ><img src="http://s.staticyonkis.com/img/icons/bug.png" alt="error" /></a></td> </tr>  </tbody> </table>  <section class="buy_show"> <h2 class="header-subtitle"> Recomendamos <a class="top_page" href="#top_page" title="Subir"><i class="public_sprite back_to_top"></i></a> </h2> <figure class="ads banner728x90"> <script> var ts = Math.round(new Date().getTime() / 1000); document.write("<iframe id='a003923a' name='a003923a' src='http://ads.staticyonkis.com/www/delivery/afr.php?zoneid=151&amp;source=ADD_DINAMYC_SOURCE&amp;target=_blank&amp;cb="+ts+"' style='background: transparent; overflow: hidden' width='728' height='90'><a href='http://ads.staticyonkis.com/www/delivery/ck.php?n=addab679&amp;cb="+ts+"' target='_blank'><img src='http://ads.staticyonkis.com/www/delivery/avw.php?zoneid=151&amp;source=ADD_DINAMYC_SOURCE&amp;cb="+ts+"&amp;n=addab679' border='0' alt='' /></a></iframe>"); </script> </figure> </section> <section class="buy_show"> <h2 class="header-subtitle"> Compra la película en: <a class="top_page" href="#top_page" title="Subir"><i class="public_sprite back_to_top"></i></a> </h2> <table class="episodes"> <tbody> <tr> <td><a class="tienda corteingles" href="http://www.elcorteingles.es/tienda/cine/facet/facetGlossary.jsp?removeAllFacets=true&addFacet=SRCH%3ael-hobbit-un-viaje-inesperado-2012&trailSize=1&txtBuscar=el-hobbit-un-viaje-inesperado-2012&search=busqueda" target="_blank"></a><a href="http://www.elcorteingles.es/tienda/cine/facet/facetGlossary.jsp?removeAllFacets=true&addFacet=SRCH%3ael-hobbit-un-viaje-inesperado-2012&trailSize=1&txtBuscar=el-hobbit-un-viaje-inesperado-2012&search=busqueda" target="_blank">El Corte Inglés</a></td> <td><a class="tienda dvdgo" href="http://www.dvdgo.com/busquedas/busqueda?in=0&amp;lang=es_ES&amp;xxx=false&amp;ori=0&amp;buscar=el-hobbit-un-viaje-inesperado-2012" target="_blank"></a><a href="http://www.dvdgo.com/busquedas/busqueda?in=0&amp;lang=es_ES&amp;xxx=false&amp;ori=0&amp;buscar=el-hobbit-un-viaje-inesperado-2012" target="_blank">dvdgo</a></td> <td><a class="tienda fnac" href="http://busqueda.fnac.es/search/quick.do?text=el-hobbit-un-viaje-inesperado-2012&amp;category=video&amp;bl=HGACrera&amp;AID=&amp;submitbtn=Ok" target="_blank"></a><a href="http://busqueda.fnac.es/search/quick.do?text=el-hobbit-un-viaje-inesperado-2012&amp;category=video&amp;bl=HGACrera&amp;AID=&amp;submitbtn=Ok" target="_blank">FNAC</a></td> <td><a class="tienda amazon" href="http://www.amazon.com/s/ref=pd_lpo_k2_dp_sr_sq_top?ie=UTF8&amp;keywords=house&amp;index=blended&amp;pf_rd_p=1278548962&amp;pf_rd_s=lpo-top-stripe-1&amp;pf_rd_t=201&amp;pf_rd_i=8484503887&amp;pf_rd_m=ATVPDKIKX0DER&amp;pf_rd_r=13GV3HWG37656SPTDDD0#/ref=nb_sb_noss?url=search-alias%3Daps&amp;field-keywords=el-hobbit-un-viaje-inesperado-2012&amp;rh=i%3Aaps%2Ck%3Ael-hobbit-un-viaje-inesperado-2012" target="_blank"></a><a href="http://www.amazon.com/s/ref=pd_lpo_k2_dp_sr_sq_top?ie=UTF8&amp;keywords=house&amp;index=blended&amp;pf_rd_p=1278548962&amp;pf_rd_s=lpo-top-stripe-1&amp;pf_rd_t=201&amp;pf_rd_i=8484503887&amp;pf_rd_m=ATVPDKIKX0DER&amp;pf_rd_r=13GV3HWG37656SPTDDD0#/ref=nb_sb_noss?url=search-alias%3Daps&amp;field-keywords=el-hobbit-un-viaje-inesperado-2012&amp;rh=i%3Aaps%2Ck%3Ael-hobbit-un-viaje-inesperado-2012" target="_blank">Amazon</a></td> </tr> </tbody> </table> </section> <div class="underline"></div> <div class="clearfix" style="clear: both; margin-top: 20px;"> <figure style="float: left; margin-left: 40px; margin-right: 60px;" class="ads banner300x250"> <script> var ts = Math.round(new Date().getTime() / 1000); document.write("<iframe id='a2c2ab2d' name='a2c2ab2d' scrolling='no' src='http://ads.staticyonkis.com/www/delivery/afr.php?zoneid=165&amp;source=ORIGEN&amp;target=_blank&amp;cb="+ts+"' style='background: transparent; overflow: hidden' width='300' height='250'><a href='http://ads.staticyonkis.com/www/delivery/ck.php?n=a6891fae&amp;cb="+ts+"' target='_blank'><img src='http://ads.staticyonkis.com/www/delivery/avw.php?zoneid=165&amp;source=ORIGEN&amp;cb="+ts+"&amp;n=a6891fae' border='0' alt='' /></a></iframe>"); </script> <figcaption>Publicidad</figcaption> </figure> <figure style="float: left;" class="ads banner300x250"> <script> var ts = Math.round(new Date().getTime() / 1000); document.write("<iframe id='a5acbae4' name='a5acbae4' scrolling='no' src='http://ads.staticyonkis.com/www/delivery/afr.php?zoneid=167&amp;source=ORIGEN&amp;target=_blank&amp;cb="+ts+"' style='background: transparent; overflow: hidden' width='300' height='250'><a href='http://ads.staticyonkis.com/www/delivery/ck.php?n=a5cf58c1&amp;cb="+ts+"' target='_blank'><img src='http://ads.staticyonkis.com/www/delivery/avw.php?zoneid=167&amp;source=ORIGEN&amp;cb="+ts+"&amp;n=a5cf58c1' border='0' alt='' /></a></iframe>"); </script> <figcaption>Publicidad</figcaption> </figure> </div> <div id="errormessage" class="hidden"> <form name="link_report" action="#" method="post" id="popup-content" class="main_form jq_content"> <ul class="form pm-form"> <li> <label>¿Cuál es el motivo?</label> <p><input type="checkbox" name="link_report[linkreport_c1]" id="linkreport_c1" class="check" /> El enlace no funciona</p> <p><input type="checkbox" name="link_report[linkreport_c2]" id="linkreport_c2" class="check" /> Idioma incorrecto</p> <p><input type="checkbox" name="link_report[linkreport_c3]" id="linkreport_c3" class="check" /> No es lo que debería ser</p> <p><input type="checkbox" name="link_report[linkreport_c4]" id="linkreport_c4" class="check" /> Audio/Video incompleto</p> </li> <li> <label for="linkreport_text">Mensaje</label> <textarea id="linkreport_text" name="link_report[linkreport_text]"></textarea> </li> </ul> </form> </div> </div>   </div><!--main-profile--> <div id="makereview" class="hidden"> <div id="review_message"></div> <form action="" method="post" id="new_review" name="comment"> <ul class="form review-form"> <li> <label for="review_title">Título <span class="required">*</span></label> <input type="text" name="review_title" class="glossy" id="review_title" required /> </li> <li> <label for="review_text">Crítica <span class="required">*</span></label> <textarea rows="4" cols="30" name="review_text" class="glossy" id="review_text" required ></textarea> </li> <li> <input type="checkbox" name="review_spoiler" class="check" id="review_spoiler"> La crítica contiene spoilers. <a class="emoticons_info button-action" href="#" title="Mostrar información sobre el formato"><i class="public_sprite format more_info"></i>Formato</a> </li> <div id="emoticons_info_box" class="hidden"> <h3>Formatos y smileys soportados</h3> <table> <thead> <tr> <th>Código</th> <th>Resultado</th> </tr> </thead> <tbody> <tr> <td>*Negrita*</td> <td><strong>Negrita</strong></td> </tr> <tr> <td>_Énfasis_</td> <td><em>Énfasis</em></td> </tr> <tr> <td>?Cita?</td> <td><cite>Cita</cite></td> </tr> <tr> <td>-Tachado-</td> <td><del>Tachado</del></td> </tr> <tr> <td>+Insertado+</td> <td><ins>Insertado</ins></td> </tr> </tbody> </table> <table class="smileys"> <tr class="code"> <th>Código</th> <td>O:-)</td> <td>3:)</td> <td>:)</td> <td>:(</td> <td>;)</td> <td>:@</td> <td>:P</td> <td>¬¬</td> <td>B-)</td> <td>U_U</td> <td>xD</td> <td>=O</td> <td>:-|</td> <td>ñ_ñ</td> <td>:'(</td> </tr> <tr> <th>Smiley</th> <td><span class="sysmiley angel"></span></td> <td><span class="sysmiley demonio"></span></td> <td><span class="sysmiley happy"></span></td> <td><span class="sysmiley unhappy"></span></td> <td><span class="sysmiley blink"></span></td> <td><span class="sysmiley angry"></span></td> <td><span class="sysmiley tongue"></span></td> <td><span class="sysmiley annoyed"></span></td> <td><span class="sysmiley glasses"></span></td> <td><span class="sysmiley apenado"></span></td> <td><span class="sysmiley lol"></span></td> <td><span class="sysmiley asombro"></span></td> <td><span class="sysmiley unfaced"></span></td> <td><span class="sysmiley verguenza"></span></td> <td><span class="sysmiley llorar"></span></td> </tr> </table> <table class="smileys short"> <tr class="code"> <th>Código</th> <td>:caca:</td> <td>:facepalm:</td> <td>:sy:, :py:</td> </tr> <tr> <th>Smiley</th> <td><span class="sysmiley caca"></span></td> <td><span class="sysmiley facepalm"></span></td> <td><span class="sysmiley sy"></span></td> </tr> </table> </div> </ul> </form> </div>   <aside id="sidebar-profile"> <div class="profile-box"> <div class="profile-info"> <a href="/pelicula/el-hobbit-un-viaje-inesperado-2012"> <img src="http://s.staticyonkis.com/img/peliculas/170x243/el-hobbit-un-viaje-inesperado-2012.jpg" alt="El hobbit: Un viaje inesperado (2012)" class="profile-img img-shadow" width="170" height="243"/> </a>  <ul class="profile-actions"> <li class="first-child"> <a href="" class="button-action follow-container user_not_logged" title="Hacerme fan"> <i class="public_sprite add_fan"></i> <span>Hacerme fan</span> </a> </li> <li> <a href="" class="button-action follow-container user_not_logged" title="Marcar para ver en un futuro"> <i class="public_sprite glasses_green_small"></i> <span title="Añadir a la lista de contenidos que quiero ver">Añadir a pendientes</span> </a> </li> <li> <a id="button_list" data-type="series" class="need_be_logged button-action review-container"> <i class="public_sprite add_document_small"></i> <span title="Añadir a la lista de contenidos que quiero ver">Añadir/Quitar de lista</span> </a> </li> <li> <a id="recommend_btn" class="need_be_logged button-action review-container" data-type="serie"> <i class="public_sprite recommend"></i> <span title="recomendar a un amigo">Recomendar</span> </a> </li> </ul>  </div>  <ul class="message-menu"> <li >  <a href="/ficha/pelicula/el-hobbit-un-viaje-inesperado-2012">Ficha y trailer</a>  </li> <li class="active">  <a href="#">Película</a>  </li> <li >  <a href="/criticas/pelicula/el-hobbit-un-viaje-inesperado-2012">Críticas</a>  </li> <li >  <a href="/fans/pelicula/el-hobbit-un-viaje-inesperado-2012">Fans</a>  </li> <li >  <a href="/reparto/pelicula/el-hobbit-un-viaje-inesperado-2012">Reparto</a>  </li> </ul> </div>  <div class="sidebar-box">  <h2>Comunidad de fans <span>(658)</span></h2> <ul class="avatar-list">  <li> <a href="/usuario/perfil/corleonefemme"> <img alt="corleonefemme" title="corleonefemme" width="45" height="45" src="http://s.staticyonkis.com/avatares/m/c/corleonefemme.jpg"></a> </li>  <li> <a href="/usuario/perfil/carmensaravia"> <img alt="carmensaravia" title="carmensaravia" width="45" height="45" src="http://s.staticyonkis.com/avatares/m/c/carmensaravia.jpg"></a> </li>  <li> <a href="/usuario/perfil/saruman96"> <img alt="saruman96" title="saruman96" width="45" height="45" src="http://s.staticyonkis.com/avatares/m/s/saruman96.jpg"></a> </li>  <li> <a href="/usuario/perfil/Mari94"> <img alt="Mari94" title="Mari94" width="45" height="45" src="http://s.staticyonkis.com/avatares/m/m/mari94.jpg"></a> </li>  <li> <a href="/usuario/perfil/kikothekokiri"> <img alt="kikothekokiri" title="kikothekokiri" width="45" height="45" src="http://s.staticyonkis.com/avatares/m/k/kikothekokiri.jpg"></a> </li>  <li> <a href="/usuario/perfil/martrixs"> <img alt="martrixs" title="martrixs" width="45" height="45" src="http://s.staticyonkis.com/avatares/m/m/martrixs.jpg"></a> </li>  </ul> <span><a href="/fans/pelicula/el-hobbit-un-viaje-inesperado-2012" class="more">ver más &gt;</a></span>  </div>  </aside>  <div id="chooser_lists" style="display:none;"></div> <div id="recommend_content_box"> <form action="#" method="post" class="hidden"> <label>Filtrar amigos</label> <input type="text" name="recommend_to_user" id="recommend_to_user" placeholder="Escribe el nombre de tu amigo" /> </form> <ul></ul> <p class="preloader"><img src="http://s.staticyonkis.com/img/preloader/preloader_mid.gif" alt="cargando..." /></p> </div>  </div>   </div> </div> <form action="#" id="pu_form"> <a href="#"></a> </form> </div> <footer id="bottom"> <div class="footer-content"> <div> <h3>Series m&aacute;s vistas</h3> <ul>  <li><a href="http://www.seriesyonkis.com/serie/the-big-bang-theory" title="The Big Bang Theory">The Big Bang Theory</a></li>  <li><a href="http://www.seriesyonkis.com/serie/the-walking-dead" title="The Walking Dead">The Walking Dead</a></li>  <li><a href="http://www.seriesyonkis.com/serie/como-conoci-a-vuestra-madre" title="Cómo conocí a vuestra madre">Cómo conocí a vuestra madre</a></li>  <li><a href="http://www.seriesyonkis.com/serie/gossip-girl" title="Gossip Girl">Gossip Girl</a></li>  <li><a href="http://www.seriesyonkis.com/serie/anatomia-de-grey" title="Anatomía de Grey">Anatomía de Grey</a></li>  </ul> </div> <div> <h3>Películas m&aacute;s vistas</h3> <ul>  <li><a href="http://www.peliculasyonkis.com/pelicula/la-saga-crepusculo-amanecer-parte-1-2011" title="La saga Crepúsculo: Amanecer - Parte 1 (2011)">La saga Crepúsculo: Amanecer - Parte ...</a></li>  <li><a href="http://www.peliculasyonkis.com/pelicula/in-time-2011" title="In Time (2011)">In Time (2011)</a></li>  <li><a href="http://www.peliculasyonkis.com/pelicula/fuga-de-cerebros-2-2011" title="Fuga de cerebros 2 (2011)">Fuga de cerebros 2 (2011)</a></li>  <li><a href="http://www.peliculasyonkis.com/pelicula/los-juegos-del-hambre-2012" title="Los juegos del hambre (2012)">Los juegos del hambre (2012)</a></li>  <li><a href="http://www.peliculasyonkis.com/pelicula/el-gato-con-botas-2011" title="El gato con botas (2011)">El gato con botas (2011)</a></li>  </ul> </div> <div class="third"> <h3>Más sitios yonkis</h3> <ul>  <li><a href="http://www.seriesyonkis.com">Series</a></li> <li><a href="http://documentales.videosyonkis.com">Documentales</a></li>  <li><a href="http://www.xyonkis.com">Adultos</a></li> <li><a href="http://www.seriesyonkis.com/noticias">Noticias</a></li> </ul> </div> <div class="fourth"> <a class="logo_link" href="/" style="clear: right"> <i class="logopy public_sprite"></i> </a> <a class="social" href="https://twitter.com/seriesyonkis" title="Ir a la cuenta en Twitter de @seriesyonkis" target="_blank"> <i class="public_sprite footer_twitter"></i> </a>  <a class="social" href="http://www.facebook.com/pages/PeliculasYonkis/161058513912024" title="Página en facebook de Películas Yonkis" target="_blank"> <i class="public_sprite footer_fb"></i> </a>  <a href="#top_page" class="back-top" title="Haz clic aqu&iacute; para volver al principio"> <i class="public_sprite white_arrow_up"></i> Volver al principio</a> </div> </div> <div class="footer-bottom"> <p> Series Yonkis &copy; 2013 / <a href="/info/legal">Aviso legal</a> / <a id="dominios" href="http://s.staticyonkis.com/misc/dominios_venta.pdf" target="_blank" title="Venta de dominios">Dominios en venta</a> / <a href="/info/contacto" id="contact" title="Contacta con nosotros">Contacto</a> / <a href="/info/anunciate" class="anuncio">Anúnciate</a> </p> </div> </footer> <div id="betamail" class="hidden"> <div id="feedback_message"></div> <form action="#" method="post" id="popup-content" name="comment" class="feedback"> <ul class="form pm-form"> <li> <p>Ayúdanos a mejorar la nueva web con tus sugerencias y comentarios sobre el funcionamiento o el diseño de esta versión beta.</p> </li> <li> <label for="mensaje">Mensaje <span class="required">*</span></label> <textarea id="mensaje" class="glossy"></textarea> <p class="mens-err"></p> </li> </ul> </form> </div> <div id="confirmation_delete_message" style="display: none;"> Confirma que deseas eliminar este comentario.<br /> </div> <div id="confirmation_delete_review" style="display: none;"> Confirma que deseas eliminar esta crítica.<br /> </div>   <script type="text/javascript" src="http://s.staticyonkis.com/js/min/client-script-aio-closure.js"></script>     <!--[if lt IE 9]> <script type="text/javascript" src="http://s.staticyonkis.com/js/min/jquery.columnizer-closure.js"></script> <![endif]-->   <script> $(function() { base_js.init(); header_js.init();  users_js.init(); series_y_pelis_js.init();  }); </script>     <script> var _gaq, ga, s; _gaq = _gaq || [];  _gaq.push( [ '_setAccount', 'UA-15211369-11' ] );  _gaq.push( [ '_setCustomVar', 2, 'TipoUsuario', 'Anonimo', 2 ] ); _gaq.push( [ '_trackPageview' ] ); </script>  <script> var uvOptions = {}; (function() { var uv = document.createElement('script'); uv.type = 'text/javascript'; uv.async = true; uv.src = ('https:' == document.location.protocol ? 'https://' : 'http://') + 'widget.uservoice.com/kSjGGLcB37JCERqyxuh3HQ.js'; var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(uv, s); })(); </script>    <script type='text/javascript'> var m3_u = (location.protocol=='https:'?'https://ads.staticyonkis.com/www/delivery/ajs.php':'http://ads.staticyonkis.com/www/delivery/ajs.php'); var m3_r = Math.floor(Math.random()*99999999999); if (!document.MAX_used) document.MAX_used = ','; document.write ("<scr"+"ipt type='text/javascript' src='"+m3_u); document.write ("?zoneid=283&amp;source=peliculas"); document.write ('&amp;cb=' + m3_r); if (document.MAX_used != ',') document.write ("&amp;exclude=" + document.MAX_used); document.write (document.charset ? '&amp;charset='+document.charset : (document.characterSet ? '&amp;charset='+document.characterSet : '')); document.write ("&amp;loc=" + escape(window.location)); if (document.referrer) document.write ("&amp;referer=" + escape(document.referrer)); if (document.context) document.write ("&context=" + escape(document.context)); if (document.mmm_fo) document.write ("&amp;mmm_fo=1"); document.write ("'><\/scr"+"ipt>"); </script>   </body> </html>
            '''
            patron  = '<a href="(/s/ngo/[^"]+)".*?'
            patron += '<span class="server ([^"]+)".*?title="[^"]+">([^<]+)</span>.*?"flags ([^_]+)_sub".*?class="public_sprite meter\d+ quality([^"]+)"'
            datos = re.compile(patron, re.S).findall(match)
            for info in datos:  
                id = info[0]
                servidor = info[1]
                Nro = Nro + 1
                fmt = info[4]      
                audio = "Audio:" + info[2]
                subs = "Subs:" + info[3]
                url = urlparse.urljoin(item.url,info[0])
                scraptedtitle = "%02d) [%s %s] - (Q:%s) [%s] " % (Nro , audio,subs,fmt,servidor)
                itemlist.append( Item(channel=__channel__, action="play" , title=scraptedtitle , fulltitle=item.fulltitle, url=url, thumbnail=item.thumbnail, plot=item.plot, folder=False))
    except:
        import sys
        for line in sys.exc_info():
            logger.error( "%s" % line )

    return itemlist

def play(item):
    from pelisalacarta.channels import seriesyonkis
    return seriesyonkis.play(item)

def listalfabetico(item):
    logger.info("[peliculasyonkis_generico.py] listalfabetico")
       
    itemlist = []
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="0-9", url="http://www.peliculasyonkis.com/lista-de-peliculas/0-9"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="A"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/A"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="B"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/B"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="C"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/C"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="D"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/D"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="E"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/E"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="F"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/F"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="G"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/G"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="H"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/H"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="I"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/I"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="J"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/J"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="K"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/K"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="L"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/L"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="M"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/M"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="N"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/N"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="O"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/O"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="P"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/P"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="Q"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/Q"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="R"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/R"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="S"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/S"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="T"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/T"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="U"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/U"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="V"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/V"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="W"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/W"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="X"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/X"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="Y"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/Y"))
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="Z"  , url="http://www.peliculasyonkis.com/lista-de-peliculas/Z"))

    return itemlist

# Verificación automática de canales: Esta función debe devolver "True" si está ok el canal.
def test():
    from servers import servertools
    
    # mainlist
    mainlist_items = mainlist(Item())
    # Da por bueno el canal si alguno de los vídeos de "Novedades" devuelve mirrors
    episode_items = lastepisodes(mainlist_items[0])
    bien = False
    for episode_item in episode_items:
        mediaurls = findvideos( episode_item )
        if len(mediaurls)>0:
            return True

    return False